<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for manufacturer in manufacturer package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  manufacturer module in manufacturer package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Manufacturer',
    'names'         => 'Manufacturers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Manufacturers',
        'sub'   => 'Manufacturers',
        'list'  => 'List of manufacturers',
        'edit'  => 'Edit manufacturer',
        'create'    => 'Create new manufacturer'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'keywords'                   => 'Please enter keywords',
        'order'                      => 'Please enter order',
        'image'                      => 'Please enter image',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'keywords'                   => 'Keywords',
        'order'                      => 'Order',
        'image'                      => 'Image',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'keywords'                   => ['name' => 'Keywords', 'data-column' => 2, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 3, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Manufacturers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
