
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">Manufacturer</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='CREATE' data-form='#manufacturer-manufacturer-create'  data-load-to='#manufacturer-manufacturer-entry' data-datatable='#manufacturer-manufacturer-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CLOSE' data-load-to='#manufacturer-manufacturer-entry' data-href='{{guard_url('manufacturer/manufacturer/0')}}'><i class="fa fa-times-circle"></i> {{ trans('app.close') }}</button>
            </div>
        </ul>
        <div class="tab-content clearfix">
            {!!Form::vertical_open()
            ->id('manufacturer-manufacturer-create')
            ->method('POST')
            ->files('true')
            ->action(guard_url('manufacturer/manufacturer'))!!}
            <div class="tab-pane active" id="details">
                <div class="tab-pan-title">  {{ trans('app.new') }}  [{!! trans('manufacturer::manufacturer.name') !!}] </div>
                @include('manufacturer::admin.manufacturer.partial.entry', ['mode' => 'create'])
            </div>
            {!! Form::close() !!}
        </div>
    </div>