    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#manufacturer" data-toggle="tab">{!! trans('manufacturer::manufacturer.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#manufacturer-manufacturer-edit'  data-load-to='#manufacturer-manufacturer-entry' data-datatable='#manufacturer-manufacturer-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#manufacturer-manufacturer-entry' data-href='{{guard_url('manufacturer/manufacturer')}}/{{$manufacturer->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('manufacturer-manufacturer-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('manufacturer/manufacturer/'. $manufacturer->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="manufacturer">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('manufacturer::manufacturer.name') !!} [{!!$manufacturer->name!!}] </div>
                @include('manufacturer::admin.manufacturer.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>