<?php

namespace Figmax\Manufacturer\Repositories\Eloquent;

use Figmax\Manufacturer\Interfaces\ManufacturerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ManufacturerRepository extends BaseRepository implements ManufacturerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('figmax.manufacturer.manufacturer.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('figmax.manufacturer.manufacturer.model.model');
    }
}
